﻿/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
/* html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));} */
ul,li,div,dl,dt,dd{list-style:none;}
h1.wm-public{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none;}
/* a{blr:expression(this.onFocus=this.blur());outline:none;} */
a:hover{text-decoration:none;}
img{border:0;}
font,em{font-style:normal; font-family:\5b8b\4f53;}
label{vertical-align:middle; font-family:tahoma;}
textarea,input{resize:none; outline:none;}
textarea{overflow:auto;}
ins{float:right; text-decoration:none; font-weight:normal;}
.pub_wsp{word-wrap:break-word; word-break:break-all;}
.pub_abso{vertical-align:middle;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pub_le{float: left;}
.pub_lr{float: right;}
.fl{float: left}
.fr{float: right;}
.clear::after{display:block; content: ""; clear: both;}
.clear{zoom: 1;}
.pub_ani{-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.pub_yh{font-family:"Microsoft YaHei";}
.none{display:none;}
body{background:none; font-size:12px; font-family:"Microsoft YaHei",Verdana,Geneva,sans-serif,\5b8b\4f53;}
.main_content{width:100%; overflow: hidden; position: relative;}
.pubMain{width: 1200px; margin: 0 auto; position: relative;}

.page1{background: url(../img/page1.jpg) no-repeat; background-size: 100%;}
    .page1 .pubMain{height: 950px;}
    .page1 .logo{width:442px; height: 167px; position: absolute; right:0; top:100px;} 
    .btn_wrap{position: absolute; bottom:5px; right:0px;}
    .btn_wrap>div,.btn_wrap>a{padding-right:0px;}
    .btn_wrap a{margin-left: 20px; margin-top:15px; display: inline-block;}
    .btn_wrap a img{height: 63px; width:auto;}
    .btn_wrap .download_con{width:100%; font: 18px/50px "Microsoft YaHei"; color:#fff9ea; text-indent:45px; text-indent: 330px;}
    .btn_wrap .top_txt{color: #000;font-size: 14px;padding-left: 18px;line-height: 35px;}
    .hide{display: none !important;}
    .chongzhi{position: absolute; right:0; bottom:150px;}
    .pc_version_con{position: absolute; top:85px; left:725px; font-size: 14px; display: none;}

    .topcon{width:300px; height: auto; position: absolute; left:0; top:150px;
            -webkit-animation: myMove 2s linear infinite;
               -moz-animation: myMove 2s linear infinite;
                -ms-animation: myMove 2s linear infinite;
                 -o-animation: myMove 2s linear infinite;
                    animation: myMove 2s linear infinite;
    }


    .homepage_carousel{position:absolute; right:0; top:380px; width:428px; height: 303px; background: url(../img/page1_lbg.png) no-repeat;}
    /* .page1_lb{width:416px; height: 237px; position: absolute; bottom:6px; left:7px;} */
    /* .page1_lb .swiper-slide{width:416px; height: 237px;} */
    .page1_lb{width:412px; height: 231px; position: absolute; bottom:9px; left:8px;}
    .page1_lb .swiper-slide{width:412px; height: 231px;}
    .hand{position: absolute; right:106px; top:47px; z-index: 999;}
    .page1_lb .swiper-pagination-bullet{background:#fff;}


.page2{background: url(../img/page2.jpg) no-repeat; padding-top:200px; background-size: 100% 100%;}
    .page2 .pubMain{height: 920px;}
    .tit{position: absolute; }
    .tit_p2{top:-105px; left:0; z-index: 999;}
    .page2_lb{width: 1160px; height: 652px; position: relative; margin: 0 auto; margin-bottom:20px;}
    .page2_lb .swiper-slide{-webkit-background-size:100%; background-size:100%;}
    .swiper-pagination_p2 {width:100%; text-align: center; position: absolute; left:50%; -webkit-transform: translateX(-50%); transform: translateX(-50%);}
    .swiper-pagination_p2 .swiper-pagination-bullet{display: inline-block; width: 33px; height: 33px;background-color: #fff; border-radius: 13px; cursor:pointer; margin:0 24px; filter: drop-shadow(0px 0px 3px #000); -webkit-filter: drop-shadow(0px 0px 3px #000); -moz-filter: drop-shadow(0px 0px 3px #000); -o-filter: drop-shadow(0px 0px 3px #000);}
    .swiper-pagination_p2 .swiper-pagination-bullet-active{width:69px;height: 54px;background:url(../img/act.png) no-repeat center center; filter: drop-shadow(0px 0px 0px #000);}

.page3{background:url(../img/en/en_fs.jpg) no-repeat #fff; background-size: 100%;}
.page3.en{background:url(../img/en/en_fs.jpg) no-repeat #fff; background-size: 100%;}
.page3.yn{background:url(../img/yn/yn_fs.jpg) no-repeat #fff; background-size: 100%;}
.page3.tg{background:url(../img/tg/tg_fs.jpg) no-repeat #fff; background-size: 100%;}
    .page3 .pubMain{height: 850px;}
    .tit_p3{top:-105px; left:0; z-index: 999;}
    .profession_btn{width:350px !important; height: 450px; position: absolute; left: -25px !important; top:150px; z-index: 999;}
    .profession_btn li{position: absolute; width:172px; height: 85px; border-radius: 0px !important; opacity: 1; cursor: pointer;}
    .profession_btn li.on{width:229px; height: 85px;}
    .profession_btn li:nth-child(1){left:90px; top:0px; background: url(../img/p3_fs.png) no-repeat; background-size: 100%;}
    .profession_btn li:nth-child(2){left:0px; top:100px; background: url(../img/p3_ck.png) no-repeat; background-size: 100%;}
    .profession_btn li:nth-child(3){left:0px; top:200px; background: url(../img/p3_zs.png) no-repeat; background-size: 100%;}
    .profession_btn li:nth-child(4){left:90px;top:300px; background: url(../img/p3_ms.png) no-repeat; background-size: 100%;}
    .profession_btn li.on:nth-child(1){ background: url(../img/en/en_fs_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.on:nth-child(2){ background: url(../img/en/en_ck_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.on:nth-child(3){ background: url(../img/en/en_zs_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.on:nth-child(4){ background: url(../img/en/en_ms_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.en.on:nth-child(1){ background: url(../img/en/en_fs_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.en.on:nth-child(2){ background: url(../img/en/en_ck_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.en.on:nth-child(3){ background: url(../img/en/en_zs_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.en.on:nth-child(4){ background: url(../img/en/en_ms_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.tg.on:nth-child(1){ background: url(../img/tg/tg_fs_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.tg.on:nth-child(2){ background: url(../img/tg/tg_ck_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.tg.on:nth-child(3){ background: url(../img/tg/tg_zs_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.tg.on:nth-child(4){ background: url(../img/tg/tg_ms_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.yn.on:nth-child(1){ background: url(../img/yn/yn_fs_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.yn.on:nth-child(2){ background: url(../img/yn/yn_ck_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.yn.on:nth-child(3){ background: url(../img/yn/yn_zs_act.png) no-repeat; background-size: 100%;}
    .profession_btn li.yn.on:nth-child(4){ background: url(../img/yn/yn_ms_act.png) no-repeat; background-size: 100%;}

    .profession_p3{width:1515px; height: 805px; position: absolute; left: 50%; top:0--50px; -webkit-transform: translateX(-50%); transform: translateX(-50%);}
    .swiper-pagination_p3{width:350px !important; height: 450px; position: absolute; left: 100px !important; top:210px; z-index: 999;}
    .swiper-pagination_p3 .swiper-pagination-bullet{position: absolute; width:172px; height: 85px; border-radius: 0px !important; opacity: 1;}
    .profession_p3 .swiper-pagination-bullet-active{width:229px; height: 85px;}
    .profession_p3 .swiper-pagination-bullet:nth-child(1){left:90px; top:0px; background: url(../img/p3_fs.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet:nth-child(2){left:0px; top:100px; background: url(../img/p3_ck.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet:nth-child(3){left:0px; top:200px; background: url(../img/p3_zs.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet:nth-child(4){left:90px;top:300px; background: url(../img/p3_ms.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active:nth-child(1){background: url(../img/en/en_fs_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active:nth-child(2){background: url(../img/en/en_ck_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active:nth-child(3){background: url(../img/en/en_zs_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active:nth-child(4){background: url(../img/en/en_ms_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active.en:nth-child(1){background: url(../img/en/en_fs_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active.en:nth-child(2){background: url(../img/en/en_ck_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active.en:nth-child(3){background: url(../img/en/en_zs_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active.en:nth-child(4){background: url(../img/en/en_ms_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active.tg:nth-child(1){background: url(../img/tg/tg_fs_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active.tg:nth-child(2){background: url(../img/tg/tg_ck_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active.tg:nth-child(3){background: url(../img/tg/tg_zs_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active.tg:nth-child(4){background: url(../img/tg/tg_ms_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active.yn:nth-child(1){background: url(../img/yn/yn_fs_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active.yn:nth-child(2){background: url(../img/yn/yn_ck_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active.yn:nth-child(3){background: url(../img/yn/yn_zs_act.png) no-repeat; background-size: 100%;}
    .profession_p3 .swiper-pagination-bullet-active.yn:nth-child(4){background: url(../img/yn/yn_ms_act.png) no-repeat; background-size: 100%;}
    .profession_pro{width:1340px; height: 860px; position: absolute; top:0; right:-400px; z-index: 999;}
    .profession_pro img{width:1340px; height: auto;}

.page4{background: url(../img/page4.jpg) no-repeat 0 100px;background-size: 100% 100%;}
    .page4 .pubMain{height: 956px;}
    .con_p4{width:516px; height: 429px; position: absolute; bottom:37px; right:-370px; z-index: 99;}
    .tit_p4{top:150px; left:0px; z-index: 999;}
    .gallery-top{width:833px; height: 467px; padding-top:280px;}
    .gallery-top .swiper-slide{-webkit-background-size:100%; background-size:100%;}
    .gallery-top .swiper-slide>a{width:100%; height: 100%; background: rgba(0,0,0,.5); position: absolute; left: 0; top:0;}
    .gallery-top .swiper-slide>a span{width:80px; height: 80px; position: absolute; left:50%; top:50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); background: url(../img/play_btn.png) no-repeat; -webkit-background-size:100%; background-size:100%;}
    .gallery-thumbs{width:800px; height: 140px; padding-top:20px;}
    .gallery-thumbs .swiper-slide{width:210px; height: 108px; opacity: 0.4; -webkit-border-radius: 20px; border-radius: 20px; -webkit-background-size:100%; background-size:100%;}
    .gallery-thumbs .swiper-slide-thumb-active {opacity: 1;}

    .footerCon {position: absolute;top: 1200px;left:50px;font-size:14px;color: #fff;}
    .footer{background: #FFF;}
        .pic_wrap img{float:left;}
        .footer .pubMain{height: 65px;padding-top:20px;width:1200px;margin:0 auto;}
        .footer .pubMain span{float:left;}
        .footer .pubMain>div{height: 50px; padding-left:290px;}
        .footer .pubMain>div span{font:16px/50px "微软雅黑"; margin-left:40px;color: #000;}
        .footer .pubMain>div em{margin-right:20px;}
        .footer .pubMain>div img{display:block; height: 45px; width:auto; margin-right:20px;}

.sidebar{width:160px; position: fixed; left:100px; top:20%; z-index: 999;}
    .sidebar .line{width:0px; height: 80%; position: absolute; left:50%; top:0; -webkit-transform: translateX(-50%); transform: translateX(-50%); border-right:2px solid #b67844;}
    .sidebar ul li{position: relative;}
    .sidebar ul li a{height: 45px; -webkit-box-sizing: border-box; box-sizing: border-box; border:2px solid #b67844; -webkit-border-radius: 22px; border-radius: 22px; background: #fff; position: relative; z-index: 99; margin-bottom:35px; font:20px/43px "Microsoft YaHei"; text-align: center; color:#b67844; display: block; width:100%; height: 100%;}
    .sidebar ul li.on a{color:#fff; border-color: #fff; background:#b67844; margin-bottom:35px;}
    .sidebar ul li:nth-child(4){margin-bottom: 0 !important;}
    .sidebar .side_x{position: absolute; left:-20px; top:-40px; width:81px; height: 84px; background: url(../img/side_x.png) no-repeat; -webkit-background-size:100%; background-size: 100%; display: none;}
    .sidebar ul li.on .side_x{display:block; z-index: 0;}
/* video */
.videoPop{width: 800px; height: 450px; position: fixed; left:50%; top:50%; -webkit-transform: translate(-50%,-50%); transform: translate(-50%,-50%); background: #000; display: none; z-index: 9999;}
    .videoPopClose{display: block; width: 58px; height: 58px; background: url(../img/close.jpg) no-repeat 0 0; cursor: pointer; position: absolute; right: -58px; top: 0;}
    #example_video_1{width: 800px; height: 450px;}
    .opcbg{width:100%; height: 100%; background: rgba(0,0,0,.8); position: fixed; left: 0; top:0; z-index: 1111; display: none;}
/* language */
.lan{position: absolute; top:20px; right:30%; height: 40px; line-height: 40px; z-index: 9999;}
    .lan lan1{padding:0 10px; color:#fff;}
    .lan select{
        height: 20px;
        border:none;
        /* appearance:none;
        -moz-appearance:none;
        -webkit-appearance:none; */
        background: transparent;
        padding-right:10px;
    }
    .lan1 label{color:#fff;}
    .language option{width:100px;}
    /* .language option:nth-child(1){width:21px; height:14px; display:block; background: url(../img/en/en.png) no-repeat;} */
    select::-ms-expand { display: none; }
    .select2{padding:0 5px !important; width:70px !important;}
    .select2-container--default .select2-selection--single{background: transparent !important; border:none !important;}
    .select2-search__field{display:none !important;}

    @keyframes  myMove{

        0%{

            transform:scale(1,1);

            -moz-transform:scale(1,1);

            -webkit-transform:scale(1,1);

            -o-transform:scale(1,1);

            -ms-transform:scale(1,1);

        }

        50%{

            transform:scale(1.2,1.2);

            -moz-transform:scale(1.2,1.2);

            -webkit-transform:scale(1.2,1.2);

            -o-transform:scale(1.2,1.2);

            -ms-transform:scale(1.2,1.2);

        }

        100%{

            transform:scale(1,1);

            -moz-transform:scale(1,1);

            -webkit-transform:scale(1,1);

            -o-transform:scale(1,1);

            -ms-transform:scale(1,1);

        }

    }

    @-webkit-keyframes  myMove{

        0%{

            transform:scale(1,1);

            -moz-transform:scale(1,1);

            -webkit-transform:scale(1,1);

            -o-transform:scale(1,1);

            -ms-transform:scale(1,1);

        }

        50%{

            transform:scale(1.2,1.2);

            -moz-transform:scale(1.2,1.2);

            -webkit-transform:scale(1.2,1.2);

            -o-transform:scale(1.2,1.2);

            -ms-transform:scale(1.2,1.2);

        }

        100%{

            transform:scale(1,1);

            -moz-transform:scale(1,1);

            -webkit-transform:scale(1,1);

            -o-transform:scale(1,1);

            -ms-transform:scale(1,1);

        }

}

    @-moz-keyframes  myMove{

        0%{

            transform:scale(1,1);

            -moz-transform:scale(1,1);

            -webkit-transform:scale(1,1);

            -o-transform:scale(1,1);

            -ms-transform:scale(1,1);

        }

        50%{

            transform:scale(1.2,1.2);

            -moz-transform:scale(1.2,1.2);

            -webkit-transform:scale(1.2,1.2);

            -o-transform:scale(1.2,1.2);

            -ms-transform:scale(1.2,1.2);

        }

        100%{

            transform:scale(1,1);

            -moz-transform:scale(1,1);

            -webkit-transform:scale(1,1);

            -o-transform:scale(1,1);

            -ms-transform:scale(1,1);

        }

}

    @-o-keyframes  myMove{

        0%{

            transform:scale(1,1);

            -moz-transform:scale(1,1);

            -webkit-transform:scale(1,1);

            -o-transform:scale(1,1);

            -ms-transform:scale(1,1);

        }

        50%{

            transform:scale(1.2,1.2);

            -moz-transform:scale(1.2,1.2);

            -webkit-transform:scale(1.2,1.2);

            -o-transform:scale(1.2,1.2);

            -ms-transform:scale(1.2,1.2);

        }

        100%{

            transform:scale(1,1);

            -moz-transform:scale(1,1);

            -webkit-transform:scale(1,1);

            -o-transform:scale(1,1);

            -ms-transform:scale(1,1);

        }

}









  
